# Uses of Class
org.jdesktop.application.LocalStorage

Packages that use LocalStorage
Package
Description
org.jdesktop.application

## Uses of LocalStorage in org.jdesktop.application

Methods in org.jdesktop.application that return LocalStorage
Modifier and Type
Method
Description
`final LocalStorage`
ApplicationContext.`getLocalStorage()`
The shared `LocalStorage` object.
Methods in org.jdesktop.application with parameters of type LocalStorage
Modifier and Type
Method
Description
`protected void`
ApplicationContext.`setLocalStorage(LocalStorage localStorage)`
The shared `LocalStorage` object.